<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>PRODUCTS</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<link rel="stylesheet" type="text/css" href="../css/adminStyle.css">

	</head>
	<body>

		<!-- Start of Side NavBar -->
		<section>

			<div class="sidenav">
			  

				<a class="picHover" href="#">
				  	<img class="order" src="../images/orders.png">
				</a>

				<button class="dropdown-btn">
					<img class="order mt-5" src="../images/products.png">
				  <i class="fa fa-caret-down"></i>
				</button>
				<div class="dropdown-container">
				  <a href="#">View All</a>
				  <a href="addItems.html">Add Product</a>
				  <a href="#">Modify</a>
				  <a href="#">Delete</a>
				</div>

			  	<a class="picHover" href="#">
			  		<img class="order mt-5" src="../images/users.png">
			  	</a>

			  	<p>
			  		<a href="adminLogin.html">
			  			<img class="pic pt-4 mt-4" src="../images/icon.png">
			  		</a>
			  	</p>

			  	<div class="initials">
			  		<h4>MKB</h4>
			  	</div>

			</div>

		</section>
		<!-- End of Side NavBar -->

		<section>

			<div class="main">

		
				    <div class="container mb-5">
				    			<div class="row justify-content-center">
				    				<div class="col-10 col-md-6 p-5">
				    					<!-- form -->
				    					<form id="addProduct">
				    						
				    						<div class="form-group">
				    						  <label for="stockItem">Stock Item:</label>
				    						  <input type="text" class="form-control" id="stockItem" required>
				    						</div>

				    					
				    						<div class="form-group">
				    						  <label for="stockDescription">Stock Description:</label>
				    						  <input type="text" class="form-control" id="stockDescription" required>
				    						</div>

				    						

				    						<div class="form-group">
				    						  <label for="stockQty">Stock Qty: </label>
				    						  <input type="text" class="form-control" id="stockQty" required>
				    						</div>


				    						<div class="form-group">
				    						  <label for="stockPrice">Stock Price:</label>
				    						  <input type="text" class="form-control" id="stockPrice" required>
				    						</div>

				    					  <div class="form-group">
				    					    <label for="sellingPrice">Selling Price:</label>
				    					    <input type="text" class="form-control" id="sellingPrice" required>
				    					  </div>

				    					  <button type="submit" class="btn">Submit</button>
				    					  <button type="reset" class="btn">Clear</button>
				    					</form>
				    				</div>
				    			</div>
				    </div>
				      

			</div>

		</section>

		<script src="./../Scripts/admin.js"></script>
		<script src="./../Scripts/addProduct.js"></script>

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>